<!DOCTYPE html>
<html>
    <head>
        <title>My first page</title>
    </head>    
<body>
    <div style="text-align: center;">
    <h3>HW 1-2</h3>
    <h1>ПЛАНЕТИ СОНЯЧНОЇ СИСТЕМИ</h1>
    </div>
    <div style="text-align: center;">
    <img src="./img/меркурій.png" alt="Меркурій"
    title="foto">
    </div>
</body>
<body>
    <div>
    <h2>Меркурій</h2> 
    <p>Найближча до <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%86%D0%B5" target="_blank"> <span style="color: blue; font-weight: bold;">Сонця</span></a> планета Сонячної системи. Обертається навколо Сонця за 87,969 земних діб.
    Меркурій належить до внутрішніх планет, оскільки його орбіта лежить ближче до Сонця, ніж пояс астероїдів. Після
    позбавлення Плутона статусу планети Меркурій є найменшою планетою Сонячної системи.</p>
    <img src="./img/венера.png"  alt="Венера">  
    </div>
    <div>
    <h2 style="text-align: center;">Венера</h2>   
    Друга від Сонця та шоста за розміром планета <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%8F%D1%87%D0%BD%D0%B0_%D1%81%D0%B8%D1%81%D1%82%D0%B5%D0%BC%D0%B0#%D0%9F%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B8" target="_blank"><span style="color: blue; font-weight: bold;">Сонячної системи</span></a>. <a href="https://uk.wikipedia.org/wiki/%D0%92%D0%B5%D0%BD%D0%B5%D1%80%D0%B0_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)" target="_blank"><span style="color: blue; font-weight: bold;"> Період обертання </span></a> навколо Сонця — 224,7
    земних діб. Названа на честь Венери, богині кохання з римського пантеону. Це єдина з восьми планет
    Сонячної системи, яка отримала назву на честь жіночого божества. За розміром майже така ж, як і Земля.
    </div>
    <div style="text-align: right;">
    <img src="./img/земля.png" alt="Земля">
    </div>
    <div style="text-align: center;">
    <h2>Земля</h2>
    Третя від Сонця планета Сонячної системи, єдина планета, на якій відоме життя, домівка людства. Земля
    належить до планет земної групи і є найбільшою з цих планет у Сонячній системі. Землю іноді називають
    світом, латинською назвою Терра або грецькою — Гея.<br>
    <img src="/img/марс.png" alt="Марс">
    </div>
    <div>
    <h2>Марс</h2>    
    Четверта планета Сонячної системи за відстанню від Сонця та сьома за розміром і масою. Названа на честь <a href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)" target="_blank"><span style="color: blue; font-weight: bold;">Марса</span></a> — давньоримського бога війни. Іноді Марс називають «червоною планетою» через червонуватий колір поверхні.<br>
    </div>
    <div style="text-align: center;">
    <img src="./img/1e9df44c-8fa42a0642ac88ad908afa168f0ed9d1 1.png" alt="Юпитер">
    <h2>Юпитер</h2>
    П'ята від Сонця та найбільша планета Сонячної системи. Відстань Юпітера від Сонця змінюється в межах від 4,95 до 5,45 а. о. (740—814 млн км), середня відстань 5,203 а. о. (778 млн км). Разом із Сатурном, Ураном і Нептуном Юпітер класифікують як <a href="https://uk.wikipedia.org/wiki/%D0%AE%D0%BF%D1%96%D1%82%D0%B5%D1%80_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)" target="_blank"><span style="color: blue; font-weight: bold">газового гіганта.</span></a><br>
    <img src="./img/сатурн.png" alt="Сатурн">
    <h2>Сатурн</h2>
    </div>
    <div style="text-align: left;">
    Шоста за віддаленістю від Сонця та друга за розмірами планета Сонячної системи. Сатурн швидко обертається навколо своєї осі (з періодом — 10,23 години), складається переважно з рідкого <a href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%B4%D0%B5%D0%BD%D1%8C" target="_blank"><span style="color: blue; font-weight: bold;">водню</span></a> і <a href="https://uk.wikipedia.org/wiki/%D0%93%D0%B5%D0%BB%D1%96%D0%B9" target="_blank"><span style="color: blue; font-weight: bold">гелію</span></a>, має товстий шар <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%B0%D1%82%D1%83%D1%80%D0%BD_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)" target="_blank"><span style="color: blue; font-weight: bold">атмосфери</span></a>. Навколо Сонця Сатурн обертається за 29,46 земних років на середній відстані 1427 млн км. Екваторіальний діаметр верхньої межі хмар — 120 536 км, а полярний — на кілька сотень кілометрів менший.<br>
    </div>
    <div style="text-align: left;">
    <img src="./img/уран.png" alt="Уран">     
    </div>
    <div>
    <h2 style="text-align: right;">Уран</h2> 
    Сьома від Сонця велика планета Сонячної системи, що належить до планет-гігантів. Діаметр Урана в 4 рази, а його маса — в 14,5 раза більші за земні, що робить його третьою за діаметром і четвертою за масою планетою Сонячної системи.<br>  
    </div>
    <div style="text-align: right;">
    <img src="./img/нептун.png" alt="Нептун">
    </div>
    <h2>Нептун</h2>
    Планета Сонячної системи, восьма за віддаленістю від Сонця. Вона четверта за розміром у Сонячній системі, третя за масою і належить до планет-гігантів. Її орбіта перетинається з орбітою Плутона в деяких місцях. Також орбіту Нептуна перетинає <a href="https://uk.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%B5%D1%82%D0%B0_%D0%93%D0%B0%D0%BB%D0%BB%D0%B5%D1%8F" target="_blank"><span style="color: blue; font-weight: bold">комета Галлея</span></a>. Маса Нептуна у 17,2 рази, а діаметр екватора у 3,9 рази більший за земний. Планета названа на честь римського бога морів.<br>
</body>
</html>
 
    

